@media screen and (max-width: 1420px) {
	.footer__arrow {
		right: -75px
	}
}
@media screen and (max-width: 1265px) {
	.container {
		width: 940px
	}
	.header__top nav {
		width: 44%
	}
	.menu-item:not(:last-child) {
		margin-right: 20px
	}
	.header__search-inp {
		width: 320px
	}
	.btn__cart {
		width: 87px;
		font-size: 10px;
		padding: 12px 0 13px
	}
	.about__left {
		padding-top: 0
	}
	.about__left>p:not(:last-of-type) {
		margin-bottom: 13px
	}
	.about__left>p:last-of-type {
		margin-bottom: 25px
	}
	.sert__help .slick-next,
	.clients .slick-next {
		right: -10px
	}
	.sert__help .slick-prev,
	.clients .slick-prev {
		left: -10px
	}
	.testim__right {
		padding: 18px 39px 22px 38px
	}
	.testim__right>p {
		margin-bottom: 23px
	}
	.testim .slick-next {
		right: -23px
	}
	.testim .slick-prev {
		left: -23px
	}
	.footer__arrow {
		right: -45px;
		width: 60px;
		height: 60px
	}
	.articles__card-btn {
		position: static;
		margin-top: 20px
	}
	.adress .contacts__spb {
		padding-right: 10px
	}
	.guarantee {
		padding-bottom: 70px
	}
	.product__tab {
		width: 25%;
		padding: 24px 6px 18px
	}
	.about_categories__title {
		font-size: 22px;
	}
	.about_categories__block {
		width: 100%;
		max-width: 382px;
		margin-bottom: 30px;
	}
	.about_categories {
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		   -moz-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
	}
}

@media screen and (max-width: 1090px) {
	.btn__arrow {
		width: 40px;
		height: 40px
	}
	.btn__arrow-prev {
		left: -42px
	}
	.notfound {
		padding: 0;
		overflow: hidden
	}
	.notfound__help {
		width: 100%
	}
	.notfound__btn {
		margin: 0 !important
	}
	.header__bottom-item {
		font-size: 12px;
	}
	.notfound__wrap::before,
	.notfound__wrap::after {
		display: none
	}
	.notfound__wrap {
		padding-bottom: 60px
	}
	.btn__arrow-next {
		right: -42px
	}
	.footer__arrow {
		right: -25px;
		width: 50px;
		height: 50px
	}
	.about__info-right>img {
		width: 100%
	}
	.about__news .slick-prev {
		left: -10px
	}
	.about__news .slick-next {
		right: -10px
	}
	.artic__info {
		padding-bottom: 90px
	}
	.news__wrap .articles__card-title {
		width: 100%
	}
	.opt__offer {
		background: #98e08d url(../img/opt.png) no-repeat 100% 45% / contain
	}
	.product__btn, .product__quantity {
		width: 385px
	}
}

@media screen and (max-width: 992px) {
	.container {
		width: 90%
	}
	.header__time {
		display: none
	}
	.header__main-link {
		font-size: 13px
	}
	.header__top nav {
		width: 100%
	}
	.header__mid .header__logo {
		width: auto
	}
	.header__search {
		margin-bottom: 20px
	}
	.header__bottom-item {
		font-size: 10px
	}
	.opening:after {
		margin-left: 8px
	}
	li.opening {
		margin-top: 4px
	}
	.submenu {
		top: 43px
	}
	.h1 {
		font-size: 50px
	}
	.main__offer-txt {
		margin-bottom: 35px
	}
	.main__offer-lable {
		left: 66%
	}
	.sale__info-text {
		font-size: 12px
	}
	.sale__info-perc {
		padding: 15px 21px
	}
	.sale__info-second {
		width: 45px;
		height: 45px;
		font-size: 11px
	}
	.newest__card {
		width: 50%
	}
	.btn__cart {
		width: 187px;
		font-size: 14px;
		padding: 12px 0 13px
	}
	.newest {
		padding-bottom: 50px
	}
	.about {
		padding: 50px 0
	}
	.about__logo {
		left: 0;
		width: 91%
	}
	.about__left>p {
		font-size: 16px
	}
	.about__wrap {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		   -moz-box-orient: vertical;
		   -moz-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.about__left {
		width: 100%;
		margin-bottom: 30px;
	}
	.about__right {
		width: 65%;
		margin: 0 auto;
	}
	.shoes__offer {
		margin-top: 0
	}
	.shoes {
		padding: 50px 0
	}
	.shoes__wrap {
		padding: 35px 23px 35px 0
	}
	.shoes__title {
		font-size: 35px
	}
	.shoes__title-blk {
		font-size: 32px
	}
	.best__wrap {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap
	}
	.best__card {
		width: 47%;
		text-align: center;
		padding-bottom: 40px
	}
	.best {
		padding: 70px 0 60px
	}
	.testim {
		padding: 50px 0
	}
	.testim__right>p {
		line-height: 1.3em
	}
	.quest {
		padding: 50px 0;
		overflow: hidden
	}
	.clients {
		padding: 50px 0
	}
	.contacts__wrap {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		align-items: center
	}
	.contacts__left {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
		-moz-box-orient: horizontal;
		-moz-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		width: 100%;
		margin-bottom: 20px;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap
	}
	.contacts__left>p {
		width: 50%;
		font-size: 13px;
		text-align: center;
		margin-bottom: 10px !important
	}
	.contacts__left>p>strong {
		font-size: 15px
	}
	.contacts__map iframe {
		width: 100%
	}
	.contacts__map {
		width: 100%;
		max-width: none;
	}
	.contacts {
		padding: 50px 0
	}
	.contacts .h3__title {
		margin-bottom: 27px
	}
	.mail__wrap {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap
	}
	.mail__left {
		width: 100%;
		margin-bottom: 20px;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-moz-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center
	}
	.mail__title,
	.footer__left-row>.header__logo {
		width: auto
	}
	.footer__left-row,
	.footer__left,
	.footer__right {
		width: 100%
	}
	.footer__left-row {
		margin-bottom: 30px;
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-moz-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center
	}
	.footer__right {
		margin-bottom: 20px;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-moz-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center
	}
	.footer__right>ul:nth-child(1),
	.footer__right>ul:nth-child(2) {
		width: auto
	}
	.footer__right>ul:nth-child(1) {
		margin-right: 30px
	}
	.footer__wrap {
		padding-bottom: 0
	}
	.footer__arrow {
		right: -20px;
		width: 60px;
		height: 60px
	}
	.footer__arrow svg {
		width: 40px
	}
	.footer__icon,
	.footer__phones {
		margin-right: 20px
	}
	.about__info-card,
	.about__info-text {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}
	.about__info-right {
		width: 70%
	}
	.about__info-left {
		width: 100%;
		margin-bottom: 30px
	}
	.about__info-col {
		width: 100%
	}
	.about__info {
		padding-bottom: 56px
	}
	.about__news-title {
		font-size: 14px
	}
	.about__news-text {
		font-size: 14px
	}
	.about__news-btn {
		width: 70%;
		font-size: 13px
	}
	.action__sale-title {
		font-size: 52px
	}
	.action__card-lable {
		width: 100px;
		height: 50px
	}
	.action__card-lable>span {
		font-size: 23px
	}
	.catalog__right {
		width: 77%
	}
	.catalog__leftmenu {
		width: 217px;
		margin-right: 15px
	}
	.catalog__top {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: start;
		-webkit-align-items: flex-start;
		-moz-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start
	}
	.catalog__top-btns {
		margin-bottom: 20px
	}
	#block_filter_vier {
		margin-bottom: 4px
	}
	.catalog__menu-title {
		padding: 16px 10px;
		font-size: 15px
	}
	.leftmenu-link {
		font-size: 12px
	}
	.catalog__leftmenu>ul>li {
		padding-left: 10px
	}
	.catalog__item-wrap,
	.newest__wrap .catalog__item-wrap {
		width: 50%
	}
	.catalog__bottom {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: start;
		-webkit-align-items: flex-start;
		-moz-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start
	}
	.catalog__bottom .catalog__top-count {
		display: none
	}
	.adress__loc {
		display: block;
		width: 100%;
		text-align: center
	}
	.adress__city {
		text-align: center;
		padding-left: 0
	}
	.adress .about__h2 {
		margin: 0 0 30px 0
	}
	.adress .contacts__left {
		max-width: none;
		padding-left: 0
	}
	.delivery__info {
		width: 70%
	}
	.guarantee__link {
		width: 50%
	}
	.guarantee__top-right {
		width: 69%;
		padding: 35px 36px
	}
	.guarantee__top-title {
		font-size: 18px
	}
	.guarantee__top-left img {
		width: 90%
	}
	.artic__info-top>p {
		width: 50%;
		font-size: 16px;
		margin-top: 0px
	}
	.artic__info-text>p {
		font-size: 16px
	}
	.artic__info-text>ul>li {
		font-size: 16px
	}
	.artic__info-text td {
		font-size: 16px
	}
	.artic__info-text td:nth-child(1) {
		width: 71.5%;
		padding: 15px 0 15px 27px
	}
	.artic__info-text td:nth-child(2) {
		width: 29%;
		padding: 15px 0
	}
	.articles__card-title {
		font-size: 16px
	}
	.articles__card-wrap .articles__card-btn {
		margin-top: 0;
		font-size: 13px
	}
	.articles__card {
		padding-right: 9px
	}
	.articles__card-wrap {
		padding: 10px 0 10px 20px;
		width: 63%
	}
	.articles__card-img {
		width: 37%
	}
	.articles .about__news-lable>span {
		font-size: 14px
	}
	.articles .about__news-lable {
		width: 100px;
		height: 40px
	}
	.opt__wrap {
		padding: 30px 0 30px 30px
	}
	.opt__title {
		font-size: 21px;
		margin-bottom: 15px
	}
	.opt__wrap>p {
		font-size: 16px;
		margin-bottom: 20px
	}
	.opt__btn {
		width: 250px;
		font-size: 13px
	}
	.opt>.container>p:not(:last-child) {
		margin-bottom: 25px
	}
	.opt>.container>p {
		font-size: 16px
	}
	.opt {
		padding-bottom: 70px
	}
	.reviews__card {
		padding: 34px 20px 27px
	}
	.product__fotos {
		width: 40%;
		margin-right: 20px
	}
	.product__img-small>img {
		display: block;
		width: 100%;
		-o-object-fit: cover;
		object-fit: cover;
		height: 100%
	}
	.product__img-small {
		width: 100%;
		height: 100%
	}
	.product__img-wrap {
		height: 100%
	}
	.product__help {
		width: 83%
	}
	.product__descr {
		width: 60%
	}
	.product__btn, .product__quantity {
		width: 300px
	}
	.products__btns {
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-moz-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		align-items: center
	}
	.product__tab {
		width: auto;
		padding: 24px 16px 18px;
		font-size: 12px
	}
	.about__news-wrap {
		width: 50%
	}
	.header__cart-text {
		display: none;
	}
	#cart {
		margin-left: 0;
	}
	.clients__slider,
	.sert__slider {
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
		margin: 0 -7px;
	}
	.clients__wrap,
	.sert__slide-wrap {
		width: 50%;
		height: auto;
		margin-bottom: 14px;
		padding: 0 7px;
	}
	.sert__slide {
		padding: 10px;
	}
	.cart__wrap {
		width: 100%;
		flex-wrap: wrap;
		margin-top: 10px;
	}
	.cart__wrap > * {
		width: 100%;
		padding: 0;
	}
	.cart__item .rating_box {
		margin-top: 10px;
	}
	.cart__item .attributes_list {
		margin: 10px 0;
	}
	.cart__price {
		margin-bottom: 10px;
	}
	.cart__item {
		padding-right: 8px;
		flex-wrap: wrap;
	}
	.cart__img {
		width: 100%;
		text-align: center;
		margin-right: 0;
	}
	.cart__item .rating_box {
		justify-content: center;
	}
	.cart__name {
		text-align: center;
	}
	.operations {margin-bottom: 20px;}
	.cart__del {display: inline-block;}
	.cart__refresh {
		display: inline-block;
		margin: 0 30px 0 0;
	}
	.cart__top {
		display: none;
	}
	.cart__item .product__quantity {
		max-width: 180px;
		margin: 10px auto 20px;
	}
}

@media screen and (max-width: 768px) {
	.header__bottom-menu {
		display: none;
	}
	.header__bottom-menu.open {
		display: block;
	}
	.header__nav {
		opacity: 0;
		position: absolute;
		top: 69px;
		left: 0;
		height: 0;
		background-color: #fff;
		overflow: hidden;
		-webkit-box-shadow: 0px 10px 16px 0px rgba(0, 1, 1, 0.15);
		-moz-box-shadow: 0px 10px 16px 0px rgba(0, 1, 1, 0.15);
		box-shadow: 0px 10px 16px 0px rgba(0, 1, 1, 0.15);
		-webkit-transition: 0.8s;
		-o-transition: 0.8s;
		-moz-transition: 0.8s;
		transition: 0.8s;
		width: 50%;
		z-index: 2
	}
	.header__nav.open {
		opacity: 1;
		height: auto;
		-webkit-transition: 0.8s;
		-o-transition: 0.8s;
		-moz-transition: 0.8s;
		transition: 0.8s
	}
	.header__nav>ul {
		position: relative;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		flex-direction: column;
		padding: 0;
		-webkit-box-align: start;
		-webkit-align-items: flex-start;
		-moz-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		margin: 0
	}
	.header__nav>ul>li {
		padding: 0;
		margin: 0;
		width: 100%
	}
	.header__nav>ul>li>a {
		display: inline-block;
		width: 100%;
		padding: 20px 10px 20px 30px;
		font-size: 16px;
		border-bottom: 1px solid rgba(25, 25, 25, 0.2)
	}
	.header__nav>ul>li:last-child>a {
		border: none
	}
	.header__nav>ul>li.current_page_item>a {
		color: #f5294d
	}
	.header__nav__list .sub-menu {
		display: block;
		position: static;
		width: auto;
		padding: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		margin-left: 0
	}
	.header__nav>ul>li.menu-item-has-children:hover>.sub-menu {
		display: block
	}
	.header__nav__list .sub-menu>li {
		text-align: left
	}
	.header__nav__list .sub-menu>li>a {
		font-weight: normal;
		padding: 9px 18px;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0
	}
	.header__nav__list>li>a {
		font-size: 18px
	}
	.header__nav__list .sub-menu>li:not(:last-child)::after {
		content: '';
		width: -webkit-calc(100% - 16px);
		width: -moz-calc(100% - 16px);
		width: calc(100% - 16px)
	}
	.header__nav>ul>li.menu-item-has-children::after {
		display: none
	}
	.header__nav>ul>li.menu-item-has-children>a::after {
		content: '';
		display: inline-block;
		width: 9px;
		height: 7px;
		background-image: url(../img/icon/arrow_down.png);
		margin-left: 7px
	}
	.menu_btn {
		display: block;
		position: relative;
		height: 40px;
		width: 40px;
		-webkit-transition: 0.3s;
		-o-transition: 0.3s;
		-moz-transition: 0.3s;
		transition: 0.3s;
		cursor: pointer;
		z-index: 3
	}
	.bar {
		position: relative;
		display: block;
		width: 29px;
		height: 5px;
		margin: 0 auto;
		background-color: #e55488;
		-webkit-border-radius: 50px;
		-moz-border-radius: 50px;
		border-radius: 50px;
		overflow: hidden;
		-webkit-transition: 0.4s;
		-o-transition: 0.4s;
		-moz-transition: 0.4s;
		transition: 0.4s
	}
	.bar:nth-of-type(1) {
		top: 9px;
		-moz-transition: top 0.3s ease 0.3s, -moz-transform 0.3s ease-out 0.1s;
		-o-transition: top 0.3s ease 0.3s, -o-transform 0.3s ease-out 0.1s;
		-webkit-transition: top 0.3s ease, -webkit-transform 0.3s ease-out;
		-webkit-transition-delay: 0.3s, 0.1s;
		-webkit-transition: top 0.3s ease 0.3s, -webkit-transform 0.3s ease-out 0.1s;
		transition: top 0.3s ease 0.3s, -webkit-transform 0.3s ease-out 0.1s;
		-moz-transition: top 0.3s ease 0.3s, transform 0.3s ease-out 0.1s, -moz-transform 0.3s ease-out 0.1s;
		transition: top 0.3s ease 0.3s, transform 0.3s ease-out 0.1s;
		transition: top 0.3s ease 0.3s, transform 0.3s ease-out 0.1s, -webkit-transform 0.3s ease-out 0.1s, -moz-transform 0.3s ease-out 0.1s, -o-transform 0.3s ease-out 0.1s;
		transition: top 0.3s ease 0.3s, transform 0.3s ease-out 0.1s, -webkit-transform 0.3s ease-out 0.1s;
		-webkit-animation: mrotr 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
		-moz-animation: mrotr 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
		-o-animation: mrotr 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
		animation: mrotr 2s cubic-bezier(0.5, 0.2, 0.2, 1.01)
	}
	.bar:nth-of-type(2) {
		top: 12px;
		-moz-transition: ease 0.3s 0.3s;
		-o-transition: ease 0.3s 0.3s;
		-webkit-transition: ease 0.3s;
		-webkit-transition-delay: 0.3s;
		-webkit-transition: ease 0.3s 0.3s;
		transition: ease 0.3s 0.3s;
		-webkit-animation: fade 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
		-moz-animation: fade 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
		-o-animation: fade 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
		animation: fade 2s cubic-bezier(0.5, 0.2, 0.2, 1.01)
	}
	.bar:nth-of-type(3) {
		top: 15px;
		-moz-transition: top 0.3s ease 0.3s, -moz-transform 0.3s ease-out 0.1s;
		-o-transition: top 0.3s ease 0.3s, -o-transform 0.3s ease-out 0.1s;
		-webkit-transition: top 0.3s ease, -webkit-transform 0.3s ease-out;
		-webkit-transition-delay: 0.3s, 0.1s;
		-webkit-transition: top 0.3s ease 0.3s, -webkit-transform 0.3s ease-out 0.1s;
		transition: top 0.3s ease 0.3s, -webkit-transform 0.3s ease-out 0.1s;
		-moz-transition: top 0.3s ease 0.3s, transform 0.3s ease-out 0.1s, -moz-transform 0.3s ease-out 0.1s;
		transition: top 0.3s ease 0.3s, transform 0.3s ease-out 0.1s;
		transition: top 0.3s ease 0.3s, transform 0.3s ease-out 0.1s, -webkit-transform 0.3s ease-out 0.1s, -moz-transform 0.3s ease-out 0.1s, -o-transform 0.3s ease-out 0.1s;
		transition: top 0.3s ease 0.3s, transform 0.3s ease-out 0.1s, -webkit-transform 0.3s ease-out 0.1s;
		-webkit-animation: mrotl 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
		-moz-animation: mrotl 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
		-o-animation: mrotl 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
		animation: mrotl 2s cubic-bezier(0.5, 0.2, 0.2, 1.01)
	}
	.menu_btn.open .bar:nth-of-type(1) {
		top: 16px;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
		-moz-transition: top 0.3s ease 0.1s, -moz-transform 0.3s ease-out 0.5s;
		-o-transition: top 0.3s ease 0.1s, -o-transform 0.3s ease-out 0.5s;
		-webkit-transition: top 0.3s ease, -webkit-transform 0.3s ease-out;
		-webkit-transition-delay: 0.1s, 0.5s;
		-webkit-transition: top 0.3s ease 0.1s, -webkit-transform 0.3s ease-out 0.5s;
		transition: top 0.3s ease 0.1s, -webkit-transform 0.3s ease-out 0.5s;
		-moz-transition: top 0.3s ease 0.1s, transform 0.3s ease-out 0.5s, -moz-transform 0.3s ease-out 0.5s;
		transition: top 0.3s ease 0.1s, transform 0.3s ease-out 0.5s;
		transition: top 0.3s ease 0.1s, transform 0.3s ease-out 0.5s, -webkit-transform 0.3s ease-out 0.5s, -moz-transform 0.3s ease-out 0.5s, -o-transform 0.3s ease-out 0.5s;
		transition: top 0.3s ease 0.1s, transform 0.3s ease-out 0.5s, -webkit-transform 0.3s ease-out 0.5s
	}
	.menu_btn.open .bar:nth-of-type(2) {
		opacity: 0
	}
	.menu_btn.open .bar:nth-of-type(3) {
		top: 6px;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
		-moz-transition: top 0.3s ease 0.1s, -moz-transform 0.3s ease-out 0.5s;
		-o-transition: top 0.3s ease 0.1s, -o-transform 0.3s ease-out 0.5s;
		-webkit-transition: top 0.3s ease, -webkit-transform 0.3s ease-out;
		-webkit-transition-delay: 0.1s, 0.5s;
		-webkit-transition: top 0.3s ease 0.1s, -webkit-transform 0.3s ease-out 0.5s;
		transition: top 0.3s ease 0.1s, -webkit-transform 0.3s ease-out 0.5s;
		-moz-transition: top 0.3s ease 0.1s, transform 0.3s ease-out 0.5s, -moz-transform 0.3s ease-out 0.5s;
		transition: top 0.3s ease 0.1s, transform 0.3s ease-out 0.5s;
		transition: top 0.3s ease 0.1s, transform 0.3s ease-out 0.5s, -webkit-transform 0.3s ease-out 0.5s, -moz-transform 0.3s ease-out 0.5s, -o-transform 0.3s ease-out 0.5s;
		transition: top 0.3s ease 0.1s, transform 0.3s ease-out 0.5s, -webkit-transform 0.3s ease-out 0.5s
	}
	.menu-item:not(:last-child) {
		margin-right: 0
	}
	.mob__catalog a {
		position: relative;
		text-decoration: none;
		color: #585858;
		display: -webkit-box !important;
		display: -webkit-flex !important;
		display: -moz-box !important;
		display: -ms-flexbox !important;
		display: flex !important;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-moz-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		align-items: center
	}
	.header__bottom-menu>li:hover>a {
		color: #585858;
		text-decoration: none
	}
	.mob__catalog a:after,
	.mob__catalog span:after {
		content: url('../img/svg/arrow.svg');
		display: block;
		position: absolute;
		right: 0;
		-webkit-transform: rotateZ(-90deg);
		-moz-transform: rotateZ(-90deg);
		-ms-transform: rotate(-90deg);
		-o-transform: rotateZ(-90deg);
		transform: rotateZ(-90deg)
	}
	.opening>a:after,
	.opening>span:after {
		content: url('../img/svg/arrow.svg');
		display: block;
		position: absolute;
		right: 0;
		top: 25%;
		-webkit-transform: rotateZ(-90deg);
		-moz-transform: rotateZ(-90deg);
		-ms-transform: rotate(-90deg);
		-o-transform: rotateZ(-90deg);
		transform: rotateZ(-90deg)
	}
	.header__bottom-item {
		color: #585858;
		width: 100%;
		padding: 20px 30px 20px 30px;
		font-size: 16px;
		border-bottom: 1px solid rgba(25, 25, 25, 0.2);
		display: block;
		font-weight: 300;
		text-transform: capitalize;
		position: relative
	}
	.header__bottom-menu {
		width: 100%;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: start;
		-webkit-align-items: start;
		-moz-box-align: start;
		-ms-flex-align: start;
		align-items: start
	}
	.header__bottom-menu>li,
	.mob__submenu {
		width: 100%;
		background: #fff
	}
	.mob__submenu {
		position: absolute;
		top: 0;
		left: 100%;
		-webkit-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		transition: all 0.3s ease
	}
	.mob__submenu.open-menu {
		left: 0
	}
	.header__bottom-menu>li:after,
	.header__bottom-menu>li::before {
		display: none
	}
	.back a::before,
	.back-sub a::before {
		position: absolute;
		content: url('../img/svg/arrow.svg');
		-webkit-transform: rotateZ(90deg);
		-moz-transform: rotateZ(90deg);
		-ms-transform: rotate(90deg);
		-o-transform: rotateZ(90deg);
		transform: rotateZ(90deg);
		left: 20px
	}
	.opening {
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		position: static;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}
	.submenu {
		padding: 0;
		display: block;
		position: absolute;
		-webkit-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		transition: all 0.3s ease;
		top: 0;
		left: 100%;
		width: 100%;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none
	}
	.opening {
		pointer-events: visible
	}
	.submenu.opened {
		left: 0
	}
	.submenu a {
		color: #242424;
		letter-spacing: 0em;
		text-decoration: none;
		width: 100%;
		padding: 20px 10px 20px 30px;
		font-size: 16px;
		border-bottom: 1px solid rgba(25, 25, 25, 0.2);
		display: block;
		font-weight: 300;
		text-transform: capitalize
	}
	.submenu li:not(:last-child) {
		margin-bottom: 0
	}
	.back a,
	.back-sub a {
		position: relative;
		padding-left: 60px;
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		border-color: #e55488
	}
	.header__mid {
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-moz-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}
	.header__logo,
	.header__icons {
		margin-bottom: 20px
	}
	.header__bottom {
		padding: 3px 0
	}
	.h1 {
		font-size: 34px
	}
	.main__offer-txt {
		font-size: 18px
	}
	.main__offer-lable {
		font-size: 20px;
		width: 89px;
		padding: 10px 0
	}
	.btn__arrow {
		border: 1px solid #fff;
		width: 30px;
		height: 30px
	}
	.btn__arrow svg {
		fill: #fff
	}
	.btn__arrow-prev {
		left: 22px
	}
	.btn__arrow-next {
		right: 22px
	}
	.sale__wrap {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}
	.sale__card {
		width: 100%
	}
	.h3 {
		font-size: 20px
	}
	.h3__title::before,
	.h3__title::after {
		width: 15%
	}
	.newest__card {
		width: 70%
	}
	.newest__wrap {
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-moz-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center
	}
	.about__wrap {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}
	.about__right {
		width: 100%
	}
	.about__logo {
		left: 20px
	}
	.shoes__title {
		font-size: 28px;
		margin-bottom: 20px
	}
	.shoes__title-blk {
		font-size: 20px
	}
	.testim__right {
		width: 100%
	}
	.testim__wrap {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}
	.about__left {
		width: 100%;
		margin-bottom: 20px
	}
	.quest::after {
		display: none
	}
	.quest__form {
		width: 80%;
		margin: 0 auto
	}
	.mail__input {
		width: 59%
	}
	.about__right>img {
		width: 100%
	}
	.header__enter {
		margin-left: auto;
		margin-right: 30px
	}
	.about__info-title {
		font-size: 20px
	}
	.about__info-new>span {
		font-size: 15px
	}
	.about__info-pink {
		font-size: 20px
	}
	.about__info-art {
		margin-bottom: 30px
	}
	.about__h2 {
		font-size: 25px
	}
	.about__news .about__h2 {
		margin-bottom: 48px
	}
	.action {
		padding-bottom: 50px
	}
	.action__card-wrap {
		width: 100%
	}
	.articles__card {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		width: 80%;
		margin: 0 auto;
		padding: 8px 9px
	}
	.articles__card-img,
	.articles__card-wrap {
		width: 100%
	}
	.articles__wrap {
		margin-bottom: 30px
	}
	.articles {
		padding-bottom: 50px
	}
	.cart {
		padding-bottom: 50px
	}
	.order .about__h2 {
		margin-bottom: 30px
	}
	.order {
		padding-bottom: 55px
	}
	.catalog__leftmenu {
		display: none
	}
	.catalog__right {
		width: 100%
	}
	.catalog__bottom {
		-webkit-box-align: center;
		-webkit-align-items: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		align-items: center
	}
	.dontfind__title {
		font-size: 25px
	}
	.dontfind__card>p {
		font-size: 16px
	}
	.dontfind__btn {
		font-size: 14px
	}
	.dontfind__card {
		margin-bottom: 30px
	}
	.dontfind__text>p:not(:last-child) {
		margin-bottom: 20px
	}
	.dontfind__text>p {
		font-size: 16px
	}
	.dontfind {
		padding-bottom: 50px
	}
	.adress__wrap-sec {
		margin-bottom: 51px !important
	}
	.adress {
		padding-bottom: 70px
	}
	.delivery {
		padding-bottom: 50px
	}
	.delivery__top {
		margin-bottom: 30px
	}
	.delivery__card:nth-child(3) {
		margin-bottom: 50px
	}
	.delivery__card:nth-child(4) {
		margin-bottom: 50px
	}
	.delivery__icon {
		margin-right: 20px
	}
	.delivery__info>p {
		font-size: 16px
	}
	.delivery__title {
		font-size: 16px
	}
	.guarantee__top {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}
	.guarantee__top-left {
		width: 100%
	}
	.guarantee__top-left img {
		width: 34%
	}
	.guarantee__top-right {
		width: 100%
	}
	.guarantee__link:nth-child(1) {
		margin-right: 0
	}
	.guarantee__wrap {
		margin-left: 0
	}
	.guarantee__text>p:not(:last-of-type) {
		margin-bottom: 20px
	}
	.guarantee__text>p {
		font-size: 16px
	}
	.guarantee {
		padding-bottom: 50px
	}
	.about__h2 {
		margin-left: 0
	}
	.artic__info-top {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		margin-bottom: 30px
	}
	.artic__info-img {
		width: 100%;
		margin: 0 0 20px
	}
	.artic__info-top>p {
		width: 100%
	}
	.artic__info-text:not(:last-child) {
		margin-bottom: 30px
	}
	.articles__card-wrap .articles__card-btn {
		margin-top: 20px
	}
	.articles .about__news-lable>span {
		font-size: 16px
	}
	.articles .about__news-lable {
		width: 130px;
		height: 50px
	}
	.opt__title {
		font-size: 18px
	}
	.opt__wrap>p {
		font-size: 14px
	}
	.opt__wrap {
		padding: 20px 0 20px 20px
	}
	.opt__btn {
		width: 200px;
		font-size: 12px
	}
	.reviews__foto {
		margin-right: 25px
	}
	.reviews__info>p {
		margin-bottom: 20px;
		font-size: 16px
	}
	.reviews__name>span {
		font-size: 14px
	}
	.reviews__fotowrap {
		margin-top: 0
	}
	.reviews {
		padding-bottom: 50px
	}
	.product__wrap {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}
	.product__fotos {
		width: 50%;
		margin: 0 auto
	}
	.product__descr {
		width: 100%
	}
	.product__title {
		font-size: 20px;
		text-align: center
	}
	.product__on {
		text-align: center
	}
	.product__btn, .product__quantity {
		width: 400px
	}
	.product__tab {
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		align-items: center
	}
	.header__bottom-menu>li {
		padding: 0
	}
	.header__cart-text {
		display: block;
	}
	#cart {
		margin-left: -65px;
	}
	.drawings_block__image img {
		max-width: 100%;
	}
	.characteristics_block__image {
		width: 100%;
		-webkit-box-ordinal-group: 2;
		-webkit-order: 1;
		   -moz-box-ordinal-group: 2;
		    -ms-flex-order: 1;
		        order: 1;
	}
	.characteristics_block__text {
		-webkit-box-ordinal-group: 3;
		-webkit-order: 2;
		   -moz-box-ordinal-group: 3;
		    -ms-flex-order: 2;
		        order: 2;
		margin-right: 0;
		margin-top: 20px;
		text-align: center;
	}
	.characteristics_block {
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
	}
	#content .animate_top {
		right: 15px;
		left: 15px;
	}

}

@media screen and (max-width: 576px) {
	.header__soc a:not(:last-child) {
		margin-right: 16px
	}
	.main__offer-slide .h1 {
		width: 100%;
		font-size: 26px;
		text-align: center
	}
	.main__offer-txt {
		font-size: 16px;
		text-align: center
	}
	.btn, .product__quantity {
		margin: 0 auto
	}
	.main__offer-lable {
		left: 0;
		right: 0;
		margin: auto;
		top: 15px
	}
	.sale__info-first {
		font-size: 25px
	}
	.sale__info-text {
		font-size: 11px
	}
	.sale__info-perc {
		padding: 7px 21px
	}
	.sale__info-new {
		padding: 12px 0px 12px 25px
	}
	.h3 {
		font-size: 18px
	}
	.h3__title::before,
	.h3__title::after {
		display: none
	}
	.newest__card {
		width: 100%
	}
	.btn__cart {
		margin: 0
	}
	.about__left>p {
		font-size: 15px
	}
	.about__logo img {
		width: 26%
	}
	.about__logo {
		left: 0
	}
	.about__logo img:first-of-type {
		width: 37%
	}
	.about__right:before {
		display: none
	}
	.about__right {
		overflow: hidden
	}
	.about {
		padding: 50px 0 30px
	}
	.shoes {
		padding: 30px 0
	}
	.sert__help .h3__title {
		margin-bottom: 27px
	}
	.sert__help .slick-prev,
	.clients .slick-prev {
		left: 0
	}
	.sert__help .slick-next,
	.clients .slick-next {
		right: 0
	}
	.testim .slick-prev {
		left: -17px
	}
	.testim .slick-next {
		right: -17px
	}
	.h4 {
		font-size: 15px
	}
	.best__card>p,
	.testim__right>p {
		font-size: 14px
	}
	.best__card {
		width: 100%
	}
	.sert {
		padding-bottom: 30px
	}
	.best {
		padding: 30px 0
	}
	.testim {
		padding: 30px 0
	}
	.testim .h3__title {
		margin-bottom: 30px
	}
	.testim__right {
		padding: 18px 18px 25px
	}
	.testim__btn {
		width: 100%
	}
	.quest__title {
		font-size: 23px
	}
	.quest__form p {
		font-size: 15px
	}
	.quest__form {
		width: 100%
	}
	.quest__btn {
		width: 100%
	}
	.clients .h3__title {
		margin-bottom: 30px
	}
	.contacts .h3__title {
		margin-bottom: 11px
	}
	.contacts__left>p {
		width: 100%
	}
	.mail__title {
		width: 57%
	}
	.mail__input {
		width: 100%;
		margin: 0 0 20px
	}
	.mail__btn {
		width: 100%
	}
	.footer__left-row {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}
	.footer__left-row>.header__logo {
		margin: 0
	}
	.footer__right>ul {
		width: 50% !important
	}
	.footer__right>ul:nth-child(1) {
		margin: 0 auto 15px
	}
	.footer__right>ul:nth-child(2) {
		margin: 0 auto
	}
	.footer__icon,
	.footer__phones {
		margin: 20px 0
	}
	.footer__btn {
		width: 185px
	}
	.footer__bottom {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-webkit-flex-direction: column-reverse;
		-moz-box-orient: vertical;
		-moz-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse
	}
	.footer__rights {
		font-size: 13px
	}
	.footer__arrow {
		right: 0px;
		top: 150px;
		width: 50px;
		height: 50px
	}
	.shoes__offer {
		background: #98e08d url(../img/shose.png) no-repeat 102% 0 / cover
	}
	.slide__wrap.shoes__wrap {
		-webkit-box-align: center;
		-webkit-align-items: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		align-items: center
	}
	.shoes__title {
		width: 100%;
		text-align: center;
		font-size: 25px
	}
	.shoes__wrap {
		-webkit-box-align: center;
		-webkit-align-items: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		align-items: center
	}
	.about__info-new {
		padding: 108px 10px 21px 10px;
		background: #f1f3f4 url(../img/info.png) no-repeat center 20px;
		text-align: center
	}
	.about__info-pink {
		display: block
	}
	.about__info p {
		font-size: 15px
	}
	.about__info p:not(:last-child) {
		margin-bottom: 20px
	}
	.about__info-art {
		margin-bottom: 20px
	}
	.about__info-right .about__logo {
		left: 0
	}
	.about__info-card {
		margin-bottom: 30px
	}
	.about__news .slick-next {
		right: -5px
	}
	.about__news .slick-prev {
		left: -5px
	}
	.about__h2 {
		font-size: 20px
	}
	.action .about__h2 {
		margin-bottom: 30px
	}
	.action__card-title {
		font-size: 15px
	}
	.action__card-btn {
		font-size: 12px
	}
	.action__card-sale {
		font-size: 14px;
		top: 0px
	}
	.action__sale-title {
		font-size: 40px
	}
	.action__card-square {
		width: 150px;
		font-size: 15px
	}
	.pag__link {
		width: 30px;
		height: 30px;
		font-size: 14px
	}
	.pag__wrap {
		margin: 0 10px 0 13px
	}
	.articles__card {
		width: 100%
	}
	.articles__card-info {
		font-size: 13px
	}
	.articles__card-btn {
		font-size: 13px;
		margin: 20px 0 0
	}
	.order__btn {
		width: 100%
	}
	.catalog__item-wrap,
	.newest__wrap .catalog__item-wrap {
		width: 100%
	}
	.catalog__top-btn, .title_p_f {
		width: auto;
		font-size: 9px;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
		padding: 0 10px;
		height: 42px;
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-webkit-align-items: center;
		   -moz-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		   -moz-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center
	}
	.catalog__top-numb {
		width: 46px;
		font-size: 12px
	}
	.catalog .about__h2 {
		margin-bottom: 20px
	}
	.catalog {
		padding-bottom: 50px
	}
	.dontfind__title {
		font-size: 18px
	}
	.dontfind__card>p {
		font-size: 15px
	}
	.dontfind__btn {
		width: 70%;
		margin-top: 20px
	}
	.adress__wrap iframe {
		height: 300px
	}
	.adress__wrap {
		margin-bottom: 30px !important
	}
	.adress {
		padding-bottom: 50px
	}
	.delivery__card {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap
	}
	.delivery__icon {
		margin: 0 auto 20px
	}
	.delivery .about__h2 {
		margin-bottom: 30px
	}
	.delivery__info {
		width: 100%;
		text-align: center
	}
	.guarantee .about__h2 {
		margin-bottom: 30px
	}
	.guarantee__top-left img {
		width: 46%
	}
	.guarantee__top-title {
		font-size: 16px
	}
	.guarantee__top-txt {
		font-size: 14px
	}
	.guarantee__wrap {
		margin-bottom: 30px;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}
	.guarantee__link svg {
		width: 50px
	}
	.guarantee__link {
		width: 100%
	}
	.guarantee__top {
		margin-bottom: 30px
	}
	.guarantee__text>p {
		font-size: 14px
	}
	.artic__info-top>p,
	.artic__info-text>p,
	.artic__info-text>ul>li {
		font-size: 14px
	}
	.artic__info-text>ul>li {
		display: block;
		padding-left: 20px;
		position: relative
	}
	.artic__info-text>ul>li::before {
		position: absolute;
		top: 50%;
		left: 0
	}
	.artic__info-text>ul {
		padding-left: 10px
	}
	.artic__info-text>span {
		font-size: 18px
	}
	.artic__info-text td:nth-child(1) {
		padding: 15px 0 15px 15px
	}
	.artic__info-text td {
		font-size: 14px
	}
	.articles .about__h2 {
		margin-bottom: 30px
	}
	.opt__wrap {
		padding: 20px 10px
	}
	.opt__offer {
		background: #98e08d
	}
	.opt__btn {
		width: 90%
	}
	.opt__wrap>p,
	.opt__title {
		width: 100%
	}
	.opt .about__h2 {
		margin-bottom: 30px
	}
	.opt>.container>p:not(:last-child) {
		margin-bottom: 20px
	}
	.opt>.container>p {
		font-size: 14px
	}
	.reviews__btn {
		width: 200px;
		margin-bottom: 20px
	}
	.reviews__card {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}
	.reviews__foto {
		margin: 0 auto 20px
	}
	.reviews__info>p {
		font-size: 14px
	}
	.reviews__info {
		width: 100%
	}
	.reviews__card-wrap {
		margin-bottom: 0px
	}
	.product__fotos {
		width: 100%
	}
	.product__btn, .product__quantity {
		width: 220px
	}
	.product__info-title {
		text-align: center
	}
	.product {
		padding: 8px 0 50px
	}
	.tabs__top {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}
	.product__tab {
		padding: 16px 16px 13px;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-moz-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center
	}
	.modal {
		width: 100%
	}
	.modal__btn {
		width: 100%;
		margin-bottom: 20px
	}
	.footer__icon {
		display: none
	}
	.testim__wrap .img-responsive {
		margin: auto
	}
	.slick-slide>div {
		height: auto
	}
	.slick-slide {
		height: 100%
	}
	.input_group {
		width: 100%
	}
	.about__news-wrap {
		width: 100%
	}
	.about__news-slider {
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap
	}
	.about_categories__block {
		max-width: 320px;
	}
	.about_categories__wrap {
		padding: 0 28px;
		padding-top: 120px;
	}
	.cat1 {
		background: #e5f7e2 url('../img/categories/1.png') no-repeat;
	}
	.cat2 {
		background: #e6e0f8 url('../img/categories/2.png') no-repeat;
	}
	.cat3 {
		background: #f6e7ec url('../img/categories/3.png') no-repeat;
	}
	.prmn-cmngr-cities .col-xs-4 {width: 50%; font-size: 15px;} /* Noir */
	.prmn-cmngr-cities .col-xs-4:last-child {width: 100%;} /* Noir */
	.top__info-text {
		font-size: 14px;
	}


}
/*-------------------------------- Noir -------------------------------*/
@media screen and (max-width: 420px) {
	.prmn-cmngr-cities .col-xs-4 {width: 100%;} /* Noir */
}